Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 30 May 2022 02:10:25 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good afternoon,

I am contacting you because I was supposed to receive a delivery yesterday, but until now I still didn't get anything. 

I bought an item from Centerpoint Mall of the Emirates on Feb 19 Hoopla baby bouncer and I asked to be delivered on Feb 26, as another delivery was already planned with centerpoint on that day. So the salesman scanned my first invoice, and he said that by scanning it, he can add any item to the same delivery date and time. Unfortunately, yesterday I received only my first order.
I tried to call your customer care service, but they said they cannot help me because I did my purchase in store and not online, as well as they cannot put me in contact with the shop in Mall of the Emirates because they have no phone number. 

I am 8 months pregnant, that's why I asked to be delivered, so you can imagine that I won't go to the shop to check where is my order. 

Can you please check and/or ask the delivery service of your MOE store to get back to me as soon as possible ? 

Here are all my informations : 
name : RACHEL MOURAD
Delivery adress :   The Links West Tower - apt 2507 - Greens - DUBAI
Contact number : 0544507958 - 0563299255 
first invoice, item delivered yesterday : 21005102017420220130 
second invoice, NOT DELIVERED : 21005615229720220219

Best regards,

Rachel https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3950812